Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jwt.sample.staticaspect;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.jwt.sample.staticaspect,
 org.eclipse.jwt.sample.staticaspect.impl,
 org.eclipse.jwt.sample.staticaspect.util
Require-Bundle: org.eclipse.emf.ecore;bundle-version="2.4.1",
 org.eclipse.jwt.we.conf.model;bundle-version="1.2.0",
 org.eclipse.jwt.meta;bundle-version="1.2.0"
Bundle-ActivationPolicy: lazy
